Bug 1674 - PDFs: console-output is missing
: PDFs: console-output is missing
Status: RESOLVED FIXED
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) normal
: ---
Assigned To:
: http://docs.roxen.com/roxen/2.1/tutor...
: 1701
: 882
  Show dependency treegraph
 
Reported: 2001-05-18 22:00 CET by
Modified: 2002-06-28 14:38 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-05-18 22:00:56 CET
examples with console output and input only show "$ output:"

The URL and the corresponding page in the PDF clearly illustrate the
problem.
------- Comment #1 From 2001-05-30 14:09:20 CET -------
All PDF improvements await the new FrameMaker installation.
------- Comment #2 From 2002-06-28 14:39:00 CET -------
This was fixed some time ago in the 2.2 manuals by me.

Note

You need to log in before you can comment on or make changes to this bug.